global:
  scrape_interval:      1s
  evaluation_interval:  1s

scrape_configs:
- job_name: 'statsd_exporter'
  static_configs:
  - targets: ['statsd_exporter:9102']
    labels: {}
  metric_relabel_configs:
  - regex: '(job|instance|url)'
    action: labeldrop

# global:
#   scrape_interval:      1s
#   evaluation_interval:  1s

# scrape_configs:
# - job_name: 'k6'
#   static_configs:
#   - targets: ['k6:5656']